.bookingEngine .headerV4 .menu a {
  display: block;
}

.bookingEngine .headerV4 .menu * {
  vertical-align: middle;
}

.bookingEngine .headerV4 .menu .home svg {
  height: 30px;
  width: 30px;
  margin-right: 5px;
}

.bookingEngine .headerV4 .menu .home span {
  text-transform: none;
  display: none;
}

@media screen and (min-width: 550px) {
  .bookingEngine .headerV4 .menu a,
  .bookingEngine .headerV4 .menu .home span {
    display: initial;
  } 

  .bookingEngine .headerV4 .menu a:not(:last-child)::after {
    content: '|';
    position: relative;
    top: -2px;
    color: var(--c-primary);
  }
}

.bookingEngine .headerV4 .menu a:not(:last-child):hover::after {
  color: var(--c-primary);
}